Subject: HELP!

From: Voillot Sophie <[email-masked]>
Date: Tue, 4 Mar 1997 18:55:18 -0500 (EST)

Hi, I've been having a problem for weeks, it seems I've tried everything
but nothing works. Here it is:  Whenever I use PINE, the text of one
screen gets written over the text from the previous one, with lines of
text only partly covering the lines that were there before. Also the two
lines of commands, which are supposed to remain at the bottom of the
screen,move up with the rest of the text when I press the space bar to go
to the next page. After three pages I lose any hope of reading what's on
the screen. Even when I type ^L to rewrite the screen, it doesn't work
properly. 
I have tried to check and uncheck different boxes in my computer
but nothing seems to be making any difference. By the way, I use a
Macintosh Performa with 16 megs of Ram, and ZTerm as a modem interface.
Please tell me how to solve this!  Sincerely, 
Sophie Voillot 
Universite de Montreal